---
name: Jameson Burton
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/marketing-operations-manager/#marketing-operations-manager-intermediate">Marketing
  Operations Manager</a>
reports_to: amy-waller
picture: jameson.png
twitter: prof_wafflez
gitlab: jburton
departments:
- Marketing Ops
- Marketing
- Marketing Operations
story: Jameson has taken the leap into Marketing Operations after several years in
  sales. He is a casual climber, a Nintendo fanboy and an animal lover.
job_title: Marketing Operations Manager
division: Marketing
public: true

